Minecraft
Advancement Frames
Amendments
Artifacts
Barbeque's Delight
Biomes O' Plenty
Born in Chaos 
Bosses'Rises
Brewin' And Chewin'
Burnt 1.9.0.3 Neoforge 1.21.1
Camera Mod
Comforts
Companions!
Connected Glass
Create
Create Crafts & Additions
Display Delight
Easy NPC
Eternal Nether
FTB Quests
Farmer's Delight
FramedBlocks
Friends&Foes
Handcrafted
Horror Element Mod
Illager Invasion
Immersive Engineering
Knight Lib
L_Ender's Cataclysm 1.21.1
Lootr
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mighty Mail
MmmMmmMmmMmm
Mowzie's Mobs
MrCrayfish's Furniture Mod: Refurbished
Oritech
Protection Pixel
Refined Storage
Refined Storage - Mekanism Integration
Rustic Delight
SecurityCraft
Sophisticated Backpacks
Sophisticated Core
Straw Statues
Supplementaries
Torchmaster
Trash Cans
Undead_revamp2
VanillaBackport
Wan's Ancient Beasts
Waystones
MineField Mods Addons
Simply Light Sources
Etched
Fetzi's Displays
Apotheosis
Apothic Enchanting
Patchouli
Moonlight Lib
